/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  02 September 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#marshall #header,
#marshall #pagetitle,
#marshall #header h1,
#marshall #header h1 a {
	display: block;
	width: 980px;
	height: 149px;
	margin: 0;
	padding: 0; }

#marshall #header h1 a {
	text-indent: -9999px;
	background: #ffffff url(assets/md5images/e0a0d7bfdfafc16281477b00b2f78c61.jpg) top left no-repeat; }

/* Navigation */

#marshall #navigation { border-bottom: 1px solid #e9eceb; }

#marshall #navigation #tabs {
	font-size: 15px;
	float: right; }

#marshall #navigation #tabs li { margin: 0; }

#marshall #navigation #tabs a {
	border: 0;
	line-height: 35px;
	margin: 0 20px;
	padding: 0;
	color: #fff;
	background-color: transparent; }

#marshall #navigation #tabs a:link,
#marshall #navigation #tabs a:visited {
	text-decoration: none; }

#marshall #navigation #tabs a:active,
#marshall #navigation #tabs a:hover,
#marshall #navigation #tabs a:focus {
	text-decoration: underline; }

/* Sidebar */

#marshall #sidebar { font-size: 13px; }

#marshall #sidebar ul li a { text-indent: -5px; }

#marshall #sidebar h2 {
	font-size: 15px;
	text-indent: 10px;
	line-height: 19px; }

#marshall #sidebar ul#side-notify {
	margin-top: -18px;
	font-size: 12px; }

#marshall #sidebar input#email_address, 
#marshall #sidebar input#search,
#marshall #sidebar select,
#marshall .form-table select,
#marshall .form-table input#author {	
	border: 1px solid #999;
	border-left: 5px solid #999; }

/* Footer */

#marshall #footer {
	height: 92px;
	background-color: #fff;
	border-top: 1px solid #e9eceb; }

#marshall #footer #bepress a { height: 92px; }

#marshall #footer div { float: left; }

#marshall #footer p { margin: 0; }

#marshall #footer p.footer-links {
	font-size: 14px; }

#marshall #footer p.footer-links,
#marshall #footer p.footer-links a:link,
#marshall #footer p.footer-links a:visited {
	color: #215b33;
	text-decoration: none; }

#marshall #footer p.footer-links a:active,
#marshall #footer p.footer-links a:hover {
	color: #000;
	text-decoration: underline; }

#marshall #footer p.copyright {
	font-size: 11px;
}

/* Additional footer logo */

#marshall #footer { position: relative; }

a#footerlink { margin: 0; }

#footerlogo { 
	position: absolute;
	top: 0;
	right: 30px;
 } 

/* Main content area */

#marshall #main.text a:link,
#marshall #main.text a:visited {
	color: #215b33;
	text-decoration: underline; }

#marshall #main.text a:active,
#marshall #main.text a:hover {
	color: #000;
	text-decoration: underline; }

#marshall #main.text h2 { font-size: 21px; }

#marshall #main.text .box h2 {
	font-size: 16px;
	border-bottom-color: #999; }

* html #marshall #main.text #cover-browse h3 { height: 1%; }
*+html #marshall #main.text #cover-browse h3 { min-height: 1%; }

#marshall #main.text #cover-browse h3 a {
	font-size: 14px;
	font-weight: normal; }

#marshall #main.text .articleInfo a,
#marshall #main.text .box a:link,
#marshall #main.text .box a:visited,
#marshall #main.text h2#series-title a:link,
#marshall #main.text h2#series-title a:visited {
	text-decoration: none; }

#marshall #main.text .box a:active,
#marshall #main.text .box a:hover,
#marshall #main.text .box a:focus,
#marshall #main.text h2#series-title a:active,
#marshall #main.text h2#series-title a:hover,
#marshall #main.text h2#series-title a:focus {
	text-decoration: underline; }

#marshall #main.text .box-top {
	float: left;
	padding-top: 20px;
	margin-bottom: 20px; }

#marshall #main.text .box-top.left {
	width: 40%; }

/* Image Localization */

#content ul li,
.communities dd span,
.communities dd ul li {
	background-image: url(assets/md5images/c7e548cb3f956d4e7e8196c7a6d244ba.gif); }

#cover-browse h3 {
	background: transparent url(assets/md5images/c7e548cb3f956d4e7e8196c7a6d244ba.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
	background-image: url(assets/md5images/c7e548cb3f956d4e7e8196c7a6d244ba.gif); }

.box p a:link,
.box p a:visited {
	background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.box p a:active,
.box p a:hover,
.box p a:focus {
	background: #f5f5f5 url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.divider,
.series-div {
	background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) left repeat-x; }
	
#marshall #container #wrapper #sidebar ul#side-notify { margin-top: 0; }
	
/* text below slideshow on homepage 03.18.2013 dseitz with bnyikos */


#marshall .box-top.right p {
	width:324px;
	margin-top:40px;}
	
/* Removing ir_widget_img.inc from displaying on peer_review_list.html - bd 20151106 */
#marshall .grid_12 .grid_9 #slidebox-right {
	display:none; }

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }
	          
/*Styling for Ensemble embed at /music_perf - ADoran 10/10/17 */
#marshall #ensemble-element {float:right; margin-top:10px;}

/* Styling for intro text on the /catalog book gallery - ADoran 9/16/19 */
#marshall div.catalog-intro { float: left;}
	
	
/* Hiding homepage Submit Research link in Author Corner section SG 12.7.20 */
#marshall #sidebar ul#side-author li.submit {
	 display: none;
}

/* adding breadcrumb padding across site SG 3.18.21 */
#marshall #container #wrapper #content #main.text #breadcrumb {
	padding: 0px 0px 25px 0px; 
}
